@charset "utf-8";
/* Szabadrepules */

body {
	background:#fff;
	font-family:Arial, Helvetica, sans-serif;
	color:#31449c;
}


a {
	color:#31449c;
	text-decoration:none;
}


a:hover {
	color:#6171b5;
	text-decoration:underline;
}


#holder {
	position:relative;
	display:block;
	margin:0 auto;
	width:50%;
	text-align:center;
}

#holder img {
	width:100%;
	margin:5% 0 1% 0;
}
